Skip links

CVE-2021-21446 Denial of service (DOS) in SAP NetWeaver AS ABAP and ABAP Platform, SAP security note 3000306

Description

UPDATE 26th January 2021 : This note has been re-released with the updated ‘validity’, ‘Support packages and patches’. We restricted the validity for

  • SAP_BASIS 753 release to  SP 01 and higher SP’s.
  • SAP_BASIS 740 release to SP 08 and higher SP’s

SAP NetWeaver AS ABAP and ABAP Platform allow an unauthenticated attacker to prevent legitimate users from accessing a service, either by crashing or flooding the service.

Some well-known impacts of Denial of Service vulnerability are –

  • long response delays and service interruptions, thus degrading the service quality experienced by legitimate users
  • direct impact on availability                         

Available fix and Supported packages

  • SAP_BASIS | 740 | 740
  • SAP_BASIS | 750 | 755
  • SAP_BASIS 755 | SAPK-75501INSAPBASIS |
  • SAP_BASIS 750 | SAPK-75020INSAPBASIS |
  • SAP_BASIS 751 | SAPK-75112INSAPBASIS |
  • SAP_BASIS 752 | SAPK-75208INSAPBASIS |
  • SAP_BASIS 753 | SAPK-75306INSAPBASIS |
  • SAP_BASIS 754 | SAPK-75404INSAPBASIS |
  • SAP_BASIS 740 | SAPKB74026 |

Affected component

    BC-ABA-LA
    Syntax, Compiler, Runtime

CVSS

Score: 7.5
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/3000306

TAGS

#&65279-DoS
#DDoS
#Distributed-Denial-of-Service
#Uncontrolled-Resource-consumption
#Resource-Exhaustion
#CVE-2021-21446